/*header{background: #eaeef1;}*/
.sdtsjyzyxy{background: #fff;}
header .logo{height: 50px;margin-right: 15px;}
header .container>p{display: inline-block;font-size: 20px;color: #3090f7;}
.main{background: #fff;position: relative;height: 90vh}
.main .background{width: 100%;height: 100%;}

.main .content{width: 25%;position: absolute;top: 5px;right: 10%;padding: 10px;}
.notice{color: #fff;}
.notice a{color: #fff;text-decoration: none;}
.notice_title{border-bottom: 1px solid #fff;}
.notice_title span{font-size: 20px;float: left;display: inline-block;line-height: 40px;}
.notice_title a{font-size: 14px;float: right;display: inline-block;line-height: 40px;}
.notice_item{padding: 10px 0;font-size: 16px;line-height: 20px;min-height:120px}
.notice_item li{margin-bottom: 10px;}
.notice_item h4{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.notice_item .date{font-size: 14px;opacity: 0.4;}

.login{background: #fff;width: 100%;box-shadow: 9px 11px 32px 0 rgba(42,42,42,0.27);border-radius: 5px;padding: 20px;position: absolute}
.login_title h4{color: #5876dc;line-height: 40px;text-align: center;font-weight: 700;font-size: 22px;font-family: PingFang SC;}
.login_item .form-group{margin-left: 0;margin-right: 0;}
.form-input{display: block;width: 100%;height: 34px;padding: 6px 0px;font-size: 14px;line-height: 34px;color: #000;border: 0;border-bottom: 1px solid #b9b9b9;}
.form-input:focus{outline: none;}
.form-input::-webkit-input-placeholder{color: #a4a4a4;}
.login-text{width: 100%;margin-bottom: 15px;}
.login-text .register{display: inline-block;float: left;line-height: 34px;color: #2d8cf4;}
.login-text .forget-password{display: inline-block;float: right;line-height: 34px;color: #ff675b;}
.login-btn{text-align: center;margin-bottom: 15px;}
.login-btn button{width: 100%;background: #3497ff;border: 0;padding: 10px 12px;}

#footer{width: 100%;height: 41px;line-height: 41px;background: #3897f9;color: #fff;font-size: 14px;text-align: center;}
.require{color: red;}

/* �ƶ�����ʽ */
@media screen and (max-width:768px){
    .main img{height: 250px;}
    .main .content{width: 100%;top: 0;right:0;padding: 0 15px 15px;}
    .content_notice{height: 230px;}
    .content .notice{width: 50%;float: right;}
    .content .login{width: 85%;margin-left: 7%;}
    #footer{line-height: 21px}
    .notice_item li h4 a{font-size:16px}
}